Summary: TCP / IP networking and traffic control utilities
Name: iproute2
Version: 4.1.1
Release: r0.0
License: GPLv2+
Group: base
Packager: Wind River <info@windriver.com>
URL: http://www.linuxfoundation.org/collaborate/workgroups/networking/iproute2
BuildRequires: iptables
BuildRequires: virtual/update-alternatives
BuildRequires: elfutils
BuildRequires: bison-native
BuildRequires: flex-native
BuildRequires: virtual/libc
BuildRequires: virtual/x86_64-wrs-linux-gcc
BuildRequires: virtual/x86_64-wrs-linux-compilerlibs
Requires: rtld(GNU_HASH)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libdl.so.2(GLIBC_2.2.5)(64bit)
Requires: libc.so.6()(64bit)
Requires: libdl.so.2()(64bit)
Requires: libc6 >= 2.22
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: /bin/sh
Requires: update-alternatives-opkg
Requires(post): rtld(GNU_HASH)
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libc.so.6(GLIBC_2.4)(64bit)
Requires(post): libdl.so.2(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6()(64bit)
Requires(post): libdl.so.2()(64bit)
Requires(post): libc6 >= 2.22
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): /bin/sh
Requires(post): update-alternatives-opkg
Requires(preun): rtld(GNU_HASH)
Requires(preun): libc.so.6(GLIBC_2.3)(64bit)
Requires(preun): libc.so.6(GLIBC_2.14)(64bit)
Requires(preun): libc.so.6(GLIBC_2.4)(64bit)
Requires(preun): libdl.so.2(GLIBC_2.2.5)(64bit)
Requires(preun): libc.so.6()(64bit)
Requires(preun): libdl.so.2()(64bit)
Requires(preun): libc6 >= 2.22
Requires(preun): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(preun): /bin/sh
Requires(preun): update-alternatives-opkg
Provides: /sbin/ip
Provides: elf(buildid) = 51dadf2eb3f36c1163648fe615a8748399b2bdb4
Provides: elf(buildid) = 30b557d0b8ae4cc62e201c5c7ae6c59776965df8
Provides: elf(buildid) = cacbb5ca084a7cbd0ee42f70ce498fcc9d7d849e

%description
Iproute2 is a collection of utilities for controlling TCP / IP networking
and traffic control in Linux.  Of the utilities ip and tc are the most
important.  ip controls IPv4 and IPv6 configuration and tc stands for
traffic control.

%package -n iproute2-tc
Summary: TCP / IP networking and traffic control utilities
Group: base
Requires: iptables >= 1.4.21
Requires: rtld(GNU_HASH)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libm.so.6(GLIBC_2.2.5)(64bit)
Requires: libxtables.so.10()(64bit)
Requires: libelf1 >= 0.163
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6()(64bit)
Requires: libdl.so.2()(64bit)
Requires: libc.so.6(GLIBC_2.11)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libelf.so.1(ELFUTILS_1.0)(64bit)
Requires: libc6 >= 2.22
Requires: libelf.so.1()(64bit)
Requires: libm.so.6()(64bit)
Requires: libdl.so.2(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Provides: elf(buildid) = a8452a9c0ad4379ba0fab70212831dc2d2b9fdca
Provides: elf(buildid) = c3a5a7899119d1df435bcd77a1669bb036ef6cc5
Provides: m_xt.so()(64bit)

%description -n iproute2-tc
Iproute2 is a collection of utilities for controlling TCP / IP networking
and traffic control in Linux.  Of the utilities ip and tc are the most
important.  ip controls IPv4 and IPv6 configuration and tc stands for
traffic control.

%package -n iproute2-dbg
Summary: TCP / IP networking and traffic control utilities - Debugging files
Group: devel
Suggests: libc6-dbg
Suggests: iptables-dbg
Suggests: libelf-dbg
Recommends: iproute2 = 4.1.1-r0.0

%description -n iproute2-dbg
Iproute2 is a collection of utilities for controlling TCP / IP networking
and traffic control in Linux.  Of the utilities ip and tc are the most
important.  ip controls IPv4 and IPv6 configuration and tc stands for
traffic control.  This package contains ELF symbols and related sources for
debugging purposes.

%package -n iproute2-staticdev
Summary: TCP / IP networking and traffic control utilities - Development files (Static Libraries)
Group: devel
Requires: iproute2-dev = 4.1.1-r0.0

%description -n iproute2-staticdev
Iproute2 is a collection of utilities for controlling TCP / IP networking
and traffic control in Linux.  Of the utilities ip and tc are the most
important.  ip controls IPv4 and IPv6 configuration and tc stands for
traffic control.  This package contains static libraries for software
development.

%package -n iproute2-dev
Summary: TCP / IP networking and traffic control utilities - Development files
Group: devel
Requires: iproute2 = 4.1.1-r0.0
Suggests: libelf-dev
Suggests: libc6-dev
Suggests: update-alternatives-opkg-dev
Suggests: elfutils-dev
Suggests: iptables-dev

%description -n iproute2-dev
Iproute2 is a collection of utilities for controlling TCP / IP networking
and traffic control in Linux.  Of the utilities ip and tc are the most
important.  ip controls IPv4 and IPv6 configuration and tc stands for
traffic control.  This package contains symbolic links, header files, and
related items necessary for software development.

%package -n iproute2-doc
Summary: TCP / IP networking and traffic control utilities - Documentation files
Group: doc

%description -n iproute2-doc
Iproute2 is a collection of utilities for controlling TCP / IP networking
and traffic control in Linux.  Of the utilities ip and tc are the most
important.  ip controls IPv4 and IPv6 configuration and tc stands for
traffic control.  This package contains documentation.

%package -n iproute2-locale
Summary: TCP / IP networking and traffic control utilities
Group: base

%description -n iproute2-locale
Iproute2 is a collection of utilities for controlling TCP / IP networking
and traffic control in Linux.  Of the utilities ip and tc are the most
important.  ip controls IPv4 and IPv6 configuration and tc stands for
traffic control.

%post
# iproute2 - postinst
#!/bin/sh
	update-alternatives --install /sbin/ip ip /sbin/ip.iproute2 100


%preun
# iproute2 - prerm
#!/bin/sh
if [ "$1" = "0" ] ; then
	update-alternatives --remove  ip /sbin/ip.iproute2
fi

%files
%defattr(-,-,-,-)
%dir "/var"
%dir "/etc"
%dir "/sbin"
%dir "/var/lib"
%dir "/var/lib/arpd"
%dir "/etc/iproute2"
"/etc/iproute2/rt_dsfield"
"/etc/iproute2/ematch_map"
"/etc/iproute2/rt_tables"
"/etc/iproute2/rt_realms"
"/etc/iproute2/rt_protos"
"/etc/iproute2/rt_scopes"
"/etc/iproute2/nl_protos"
"/etc/iproute2/group"
"/sbin/rtpr"
"/sbin/routef"
"/sbin/ifcfg"
"/sbin/rtmon"
"/sbin/ip.iproute2"
"/sbin/routel"
"/sbin/bridge"

%files -n iproute2-tc
%defattr(-,-,-,-)
%dir "/usr"
%dir "/sbin"
%dir "/usr/lib64"
%dir "/usr/lib64/tc"
"/usr/lib64/tc/m_ipt.so"
"/usr/lib64/tc/m_xt.so"
"/sbin/tc"

%files -n iproute2-dbg
%defattr(-,-,-,-)
%dir "/usr"
%dir "/sbin"
%dir "/usr/lib64"
%dir "/usr/src"
%dir "/usr/lib64/tc"
%dir "/usr/lib64/tc/.debug"
"/usr/lib64/tc/.debug/m_xt.so"
%dir "/usr/src/debug"
%dir "/usr/src/debug/iproute2"
%dir "/usr/src/debug/iproute2/4.1.1-r0"
%dir "/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1"
%dir "/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc"
%dir "/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/lib"
%dir "/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/ip"
%dir "/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include"
%dir "/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/bridge"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/q_rr.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/p_icmp.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/q_red.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/q_drr.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/q_hfsc.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/tc_cbq.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/m_xt.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/tc_qdisc.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/m_ematch.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/q_choke.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/q_mqprio.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/f_rsvp.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/tc_estimator.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/em_ipset.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/emp_ematch.y"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/q_fq_codel.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/q_dsmark.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/tc_red.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/m_skbedit.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/m_csum.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/q_sfb.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/f_bpf.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/f_cgroup.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/em_nbyte.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/m_nat.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/q_netem.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/tc_monitor.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/q_fifo.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/m_gact.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/p_udp.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/m_bpf.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/q_fq.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/q_sfq.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/emp_ematch.yacc.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/tc_class.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/p_tcp.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/em_meta.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/tc_core.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/q_qfq.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/m_police.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/em_cmp.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/emp_ematch.l"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/m_connmark.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/q_hhf.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/tc_bpf.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/tc_stab.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/tc_cbq.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/f_flow.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/q_prio.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/f_basic.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/tc.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/tc_exec.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/q_codel.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/f_tcindex.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/f_route.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/e_bpf.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/tc_core.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/q_tbf.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/em_u32.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/q_ingress.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/m_vlan.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/q_htb.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/p_ip.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/f_u32.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/tc_filter.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/tc_util.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/tc_util.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/tc_bpf.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/f_fw.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/q_gred.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/m_estimator.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/m_pedit.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/m_simple.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/q_multiq.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/emp_ematch.yacc.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/m_action.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/em_canid.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/m_mirred.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/tc_common.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/q_cbq.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/tc_red.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/m_ematch.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/q_pie.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/tc/m_pedit.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/lib/inet_proto.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/lib/libnetlink.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/lib/color.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/lib/ll_proto.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/lib/namespace.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/lib/ll_types.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/lib/ll_addr.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/lib/libgenl.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/lib/names.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/lib/rt_names.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/lib/ipx_ntop.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/lib/utils.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/lib/dnet_pton.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/lib/ll_map.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/lib/dnet_ntop.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/lib/mpls_ntop.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/lib/mpls_pton.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/ip/ipneigh.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/ip/rtm_map.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/ip/iptoken.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/ip/tunnel.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/ip/ipmonitor.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/ip/ipaddrlabel.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/ip/ip6tunnel.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/ip/tcp_metrics.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/ip/iprule.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/ip/ipmaddr.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/ip/link_vti.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/ip/iplink_bond.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/ip/ipnetconf.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/ip/link_gre6.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/ip/iptunnel.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/ip/iproute.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/ip/iplink_bridge.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/ip/iplink_bridge_slave.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/ip/iplink_can.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/ip/link_vti6.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/ip/link_gre.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/ip/tunnel.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/ip/iplink_macvtap.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/ip/iplink_vlan.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/ip/link_veth.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/ip/rtmon.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/ip/iptuntap.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/ip/link_iptnl.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/ip/ipmroute.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/ip/ip.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/ip/iplink_vxlan.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/ip/xfrm_state.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/ip/ipprefix.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/ip/ipfou.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/ip/ipxfrm.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/ip/iplink_bond_slave.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/ip/iplink_hsr.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/ip/iplink.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/ip/link_ip6tnl.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/ip/xfrm_policy.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/ip/ip_common.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/ip/ipntable.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/ip/ipaddress.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/ip/xfrm_monitor.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/ip/iplink_ipoib.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/ip/ipl2tp.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/ip/iplink_ipvlan.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/ip/ipnetns.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/ip/iplink_macvlan.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/ip/xfrm.h"
%dir "/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/linux"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/names.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/libgenl.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/rtm_map.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/ll_map.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/libnetlink.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/color.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/utils.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/SNAPSHOT.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/bpf_elf.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/rt_names.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/namespace.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/bpf_scm.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/hlist.h"
%dir "/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/linux/tc_act"
%dir "/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/linux/netfilter"
%dir "/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/linux/hdlc"
%dir "/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/linux/tc_ematch"
%dir "/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/linux/can"
%dir "/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/linux/netfilter_ipv4"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/linux/if_tunnel.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/linux/if_vlan.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/linux/netlink.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/linux/if.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/linux/pkt_cls.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/linux/fou.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/linux/l2tp.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/linux/can.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/linux/netfilter.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/linux/rtnetlink.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/linux/genetlink.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/linux/if_addrlabel.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/linux/bpf.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/linux/gen_stats.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/linux/netconf.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/linux/fib_rules.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/linux/veth.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/linux/tcp_metrics.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/linux/filter.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/linux/if_addr.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/linux/neighbour.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/linux/mpls.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/linux/types.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/linux/if_link.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/linux/if_bridge.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/linux/socket.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/linux/pkt_sched.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/linux/net_namespace.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/linux/ip6_tunnel.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/linux/xfrm.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/linux/tc_act/tc_csum.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/linux/tc_act/tc_pedit.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/linux/tc_act/tc_connmark.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/linux/tc_act/tc_mirred.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/linux/tc_act/tc_skbedit.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/linux/tc_act/tc_ipt.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/linux/tc_act/tc_bpf.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/linux/tc_act/tc_vlan.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/linux/tc_act/tc_nat.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/linux/tc_act/tc_gact.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/linux/tc_act/tc_defact.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/linux/netfilter/x_tables.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/linux/hdlc/ioctl.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/linux/tc_ematch/tc_em_nbyte.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/linux/tc_ematch/tc_em_cmp.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/linux/tc_ematch/tc_em_meta.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/linux/can/netlink.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/include/linux/netfilter_ipv4/ip_tables.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/bridge/bridge.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/bridge/mdb.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/bridge/vlan.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/bridge/br_common.h"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/bridge/monitor.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/bridge/link.c"
"/usr/src/debug/iproute2/4.1.1-r0/iproute2-4.1.1/bridge/fdb.c"
%dir "/sbin/.debug"
"/sbin/.debug/tc"
"/sbin/.debug/rtmon"
"/sbin/.debug/ip.iproute2"
"/sbin/.debug/bridge"

%files -n iproute2-dev
%defattr(-,-,-,-)

%files -n iproute2-doc
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/doc"
%dir "/usr/share/doc/iproute2"
%dir "/usr/share/doc/iproute2/examples"
"/usr/share/doc/iproute2/nstat.sgml"
"/usr/share/doc/iproute2/arpd.sgml"
"/usr/share/doc/iproute2/ip-tunnels.tex"
"/usr/share/doc/iproute2/preamble.tex"
"/usr/share/doc/iproute2/rtstat.sgml"
"/usr/share/doc/iproute2/SNAPSHOT.tex"
"/usr/share/doc/iproute2/ip-cref.tex"
"/usr/share/doc/iproute2/api-ip6-flowlabels.tex"
"/usr/share/doc/iproute2/ss.sgml"
%dir "/usr/share/doc/iproute2/examples/diffserv"
"/usr/share/doc/iproute2/examples/cbqinit.eth1"
"/usr/share/doc/iproute2/examples/dhcp-client-script"
"/usr/share/doc/iproute2/examples/README.cbq"
"/usr/share/doc/iproute2/examples/SYN-DoS.rate.limit"
"/usr/share/doc/iproute2/examples/README.iproute2+tc"
"/usr/share/doc/iproute2/examples/gaiconf"
"/usr/share/doc/iproute2/examples/cbq.init-v0.7.3"
"/usr/share/doc/iproute2/examples/diffserv/Edge31-ca-u32"
"/usr/share/doc/iproute2/examples/diffserv/efcbq"
"/usr/share/doc/iproute2/examples/diffserv/Edge2"
"/usr/share/doc/iproute2/examples/diffserv/afcbq"
"/usr/share/doc/iproute2/examples/diffserv/Edge31-cb-chains"
"/usr/share/doc/iproute2/examples/diffserv/Edge32-ca-u32"
"/usr/share/doc/iproute2/examples/diffserv/Edge32-cb-u32"
"/usr/share/doc/iproute2/examples/diffserv/Edge32-cb-chains"
"/usr/share/doc/iproute2/examples/diffserv/Edge1"
"/usr/share/doc/iproute2/examples/diffserv/regression-testing"
"/usr/share/doc/iproute2/examples/diffserv/ef-prio"
"/usr/share/doc/iproute2/examples/diffserv/README"

